@font-face {
  font-family: 'PalatinoLinotype-Roman';
  src: url('../fonts/PalatinoLinotype-Roman.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/PalatinoLinotype-Roman.woff') format('woff'), 
  url('../fonts/PalatinoLinotype-Roman.ttf')  format('truetype'), 
  url('../fonts/PalatinoLinotype-Roman.svg#PalatinoLinotype-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
	margin:0;padding:0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
} 
h1, h2, .topMenu h3, .topMenu h4 {
	font-size: inherit;
	font-weight: inherit;
	margin: 0;
	display: inline;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}
 h1 ,h2 ,h3 ,h4 ,h5 ,h6{
 	font-family: 'PalatinoLinotype-Roman';
 	font-weight: bold;
 	} 
.news h2 {
    font-size: 1.5em;
    font-weight: bold;
}
.news #startNews {
	margin-top: 0;
	}
img
{
	border:0px;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
.prodSearchInput::-ms-clear {
    display: none;
}
input[type="submit"],
input[type="button"].orderField {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	cursor: pointer;
	padding: 5px;
	border: 1px solid #ccc;
}

html {
	/*background: #fff url(/style/images/htmlBackground.jpg) repeat-x;*/
	background: #fff;
	min-height: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

body {
	min-height: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.products.list .labels .title, .products.list .product .title {
    /*width: 36% !important;*/
    width: 30% !important;
}
.products.list .labels .conc, .products.list .product .conc {
    /*width: 26% !important;*/
    width: 16% !important;
}
#logotype {
	/* padding-bottom: 16px; */
	position: relative;
	z-index: 10;
	overflow: hidden;
	height: 144px;
	font-size: 0;
}
#logotype a
{
	display: block;
}

/* VANLIG BRÖDTEXT */
.productsArea, .nyhetsbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#292727;
	line-height:150%;
}

.textArea
{
	line-height:1.6;
}

.leftMenuLink,
.leftMenuLinkActive,
.underMenu {
	text-decoration: none;
	color: #6b6b6b;
}

.nyhetsbox {
	padding-left: 15px;
	width: 300px;
}

.divider {
	width: 1px;
	border-left: 1px #ccc solid;
}

.textArea2
{
	font-family:arial;
	font-size:6px;
	color:#333333;
	margin-left:-10px;
	line-height:20px;
}

.beskrivandeText
{
    position:absolute;
	color:#8D9194;
	font-family:verdana;
	font-style:italic;
	font-size:12px;
	padding-top:3px;
	left:305px;
}

/* SIDRUBRIKER */
.textRubrik,
.pc_overall_title_big
{	
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:20px; /* 20pt */
	font-weight: bold;
	font-family: "PalatinoLinotype-Roman";
	margin-bottom:25px;
	/*float:right;*/
	color: #292727;
}

.pc_overall_title_big {
	margin: 0;
}

.textContent {
	/* padding-right: 235px;*/
	/*padding-top: 33px;*/
}

/* RUTAN DÄR DEN VANLIGA INNEHÅLLSTEXTEN PLACERAS */

/* for Internet Explorer */
	/*\*/
	* html .pageContent, * html .pageContentPg {
	height: 350px;
	}
	/**/
#cookieAgree {
	position: relative;
        z-index: 99999;
}
.pageContentStart
{
	/* width:820px; */
	width: 100%;
	font-size: 0;
	padding-bottom: 40px;
}

.pageContentText
{
	width:100%;
	height: auto !important;
	min-height: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	padding-bottom: 50px;
}

.pageContent {
	position: relative;
	min-height: 100%;
	height: 100%;
	font-size: 0;
}


/* DEN STÖRSTA MENYN LÄNGST UPP */
.topMenuLink {
    border-bottom: #ffffff 8px solid;
}
.topMenuLinkActive {
	border-bottom: #00457c 8px solid;
}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
    display: inline-block;
    text-align: left;
    width: 950px;
    margin: 0 auto;
    border-top: #00457c 8px solid;
    padding-top: 2px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #000000;
  display: inline-block;
  vertical-align: bottom;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 14px;
  line-height: 40px;
  padding: 0 12px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active a {
  /*box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;*/
}
#cssmenu > ul > li:hover > a {
  /*background: #070707;
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;*/
}
#cssmenu .has-sub {
  z-index: 10;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 1px dotted #cccccc;
  color: #000000;
  display: block;
  filter: none;
  font-size: 11px;
  line-height: 120%;
  padding: 10px;
  font-weight: normal;
}
#cssmenu .has-sub ul li:hover a {
  background: #00457c;
  color:#ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}

/* MENYN TILL VÄNSTER: HUVUDRUBRIKERNA */

div.top_menu_link
{
	/*border-top: 1px dotted #D1D1D1;
	padding:7px 0 0 0;
	margin:7px 0 0 0;*/
	margin: 0 0 2px 0;
	width:90%;
}

div.top_menu_link:first-child
{
	border:0;
	padding:0px;
	margin:0px;
}

a.top_menu_link, a.third, a.fourth
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: 300;
	color:#455060;
	text-decoration:none;
}

a.top_menu_link {
	font-family: arial;
	font-weight: bold;
	color: #000000;
}

a.top_menu_link:hover,
a.third:hover, a.fourth:hover {
	color: #333;
}

a.top_menu_link:hover {
	color: #00457c
}

div.third {
	padding:2px 0 0 0;
}
a.third {
	padding-left: 10px;
}

div.fourth {
	padding:2px 0 0 0;
}
a.fourth {
	padding-left: 20px;
}

.selected {
	font-weight: 400;
}

/* AVSTÅNDET MELLAN DESSA HUVUDRUBRIKER*/
div.top_menu_link
{
   /* border-top: 1px dotted #ccc;*/
}



/* VÄNSTERMENYN */
.menu
{
	float: right;
	width:200px;
	z-index:10;
	/*padding: 33px 0 0 0;*/
}

.under_menu
{

	position:relative;
	left:289px;
	width:954px;

}



/*background-image:url('../images/menu_bg.jpg'); */

/* ----------------------------------------------------------------------*/
/* --------------------- ÄNDRA INTE UNDER DENNA DEL ---------------------*/
/* ----------------------------------------------------------------------*/

.topMenuDiv
{
	/*background-image:url('../images/ToppMenyKnapp.jpg');*/
	padding:0px;
	height:33px;
	width:106px;
	padding-top:16px;
}

.mainContent
{
	position: relative;;
	width:100%;
	overflow:auto;
	padding-bottom: 148px;
	height: auto !important;
	min-height: 100%;
	height: 100%;
}

.wrap {
	min-height: 100%;
}

.mainContentStart
{
	background-image:url('../images/mainContentBg1.jpg');
	position:absolute;
	top:-50px;
	background-position:0px 50px;
	left:50%;
	margin-left:-750px;
	width:1500px;
	background-size: 1500px;
}

.slideShow
{
	position:absolute;
	top:175px;	
	left: 0px;
	width:1000px;
	z-index:2;
}

#slideshowText {
	position:absolute;
	top:0px;	
	right: 0px;
	width:270px;
	height: 293px;
	padding: 20px;
}

.under_menuContent
{

	position:relative;
	top:0px;
	left:17px;
	color:#E6D87E;
}

.pageMiddle {
	width: 950px;
	padding: 0 0px; 
	padding-top: 10px;
	margin: 0 auto;
	position: relative;
	background: #ffffff;
}

.pageBottom
{
	z-index: 2;
	width: 100%;
	background: #00457c;
	position: relative;
	margin-top: -100px; /* negative value of footer height */
	min-height: 148px;
	clear:both;
	overflow: hidden;
	border-top: none;
	color: #ffffff;
}
.orderComments {
    background: #f2f2f2 none repeat scroll 0 0;
    border-radius: 0 !important;
 }
.shopQuant {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  font-weight: normal !important;
  height: 32px !important;
  width: 40px !important;
}

/* Kontaktinfon längst ner */
div.contactInfo
{
	position: relative;
	padding-top: 22px;
	width: 950px;
	margin: 0 auto;
	color:#ffffff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
div.contactInfo a span {
	color: #ffffff !important;
}

.contactInfo .col
{
	margin-right: 2% !important;
}

.contactInfo .col.span_5 {
    width: 35.7%;
    margin-right: 0 !important;
}

td.contactInfo
{
	text-align: left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 130%;
}

.contactInfo ul
{
	list-style: none;
}

#socialBadges {
	position: absolute;
	top: -8px;
	right: 30px;
}

#flags {
	position: absolute;
	top: 20px;
	right: 160px;
}

#flags img {
	padding-right: 5px;
}

.adminMenu
{
	width:150px;
	height:30px;
	position:absolute;
	top:365px;
	left:804px;
	z-index:11;
	background-image:url('../../images/admin.jpg');
}

.adminLogout
{
	width:150px;
	position:absolute;
	top:0;
	left:0;
	z-index:11;
}


.admin
{
	width:150px;
	height:30px;
	z-index:11;
	background-image:url('../../images/admin.jpg');
}

.adminInside
{
	color:white;
	font-family:verdana;
	font-size:12px;
	position:relative;
	top:7px;
}

.allBlack
{
	background-color:black;
	filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;
	width:100%;
	height:2000px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:7;
}

.allBlackMy
{
	position:absolute;
	top:400px;
	margin-top:-150px;
	left:50%;
	margin-left:-200px;
	height:200px;
	background-color:white;
	width:400px;
	z-index:8;
	border:2px solid black;
}

.allBlackLogin
{
	position:absolute;
	top:400px;
	margin-top:-150px;
	left:50%;
	margin-left:-200px;
	height:400px;
	background-color:white;
	width:400px;
	z-index:8;
	border:2px solid black;
}

.allBlackMyLogin
{
	position:relative;
	top:15px;
	left:20px;
}

.pageTable
{
	margin-top:3px;
}


#newsItems {
	position: absolute;
	left: 25px;
	top: 200px;
	z-index: 7;
	width: 250px;
}

#newsItems div {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 15px;
}

.newsItemTitle {
	background: transparent url(/style/images/news_title.png) no-repeat;
	width: 155px;
	height: 44px;
	padding-left: 30px;
	line-height: 44px;
}

.newsItemDate {
	background: transparent url(/style/images/news_date.png) no-repeat;
	width: 52px;
	height: 44px;
	padding-left: 7px;
	line-height: 44px;
	color: #fff;
	margin-left: 2px;
}

#contactBox {
	width: 263px;
	height: 368px;
	background: #f0f0f0;
	border-top: 2px solid #b71900;
	padding-top: 20px;
	position: absolute;
	top: 470px;
	right: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}

#contactBox form {
	padding: 0 30px;
	padding-bottom: 20px;
}

.contactHeader,
.sideBoxHeader {
	display: block;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
}

#contactBox .text {
	width: 95%;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}

.pageContentStart .textArea {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	/*height: 172px;*/
}

.clr {
	clear: both;
}

#patients .topMenuLink,
#patients .topMenuLinkActive,
#patients #slideMenu li {
	display: none;
}

#patients .topMenuLink.patients,
#patients .topMenuLinkActive.patients {
	display: inline-block;
}

#patients #slideMenu .patients,
#patients #slideMenu .mobile-only {
	display: block;
}

#pageTop {
	text-align: center;
	width: 100%;
	height: auto;
	background: #ffffff;
	position: relative;
}
#pageTop .menuWrapper
{
	background: #ffffff;
	height: auto;
	line-height: normal;
	display: block;
}
#startNews {
	/* width: 315px; */
	width: 100%;
	font-size: 12px;
	margin-top: 37px;
	/* position: absolute;
	top: 33px;
	right: 0px;*/
}
#startNews h2 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 10px solid #00457c;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  color: #000000;
  display: block;
  padding: 0 0 7px 0;
  font-size: 20px; /* 20pt *?
  font-weight: bold;
  line-height: 22px;
  padding-bottom: 10px;
  width: 100%;
  /*font-size: arial;*/
  font-family: 'PalatinoLinotype-Roman';
}
#startNews h2 img {
	vertical-align: middle;
	display: none;
}
#startNews a
{
	display: block;
}

#slideshowBarContainer {
	top: 100px;
	position:relative;
	display:block;
	width:100%;
	height:306px;
	background:#fff;
}
div.slideshowShadowTop, div.slideshowShadowBot {
	position:absolute;
	display:block;
	width:100%;
	left:0px;
}
div.slideshowShadowTop {
	top:0px;
	background-position:left top;
	height:38px;
	background-image:url(/style/images/menu_background.png);
}
div.slideshowShadowBot {
	bottom:-26px;
	background-position:left bottom;
	height:26px;
	background: #fff url(/style/images/slideshowShadow.png) no-repeat center top;
}

.styld-select select {
   background: transparent;
   width: 170px;
   padding: 5px;
   font-size: 14px;
   border: 0;
   height: 34px;
   -webkit-appearance: none;
}

.styld-select select:focus {outline:none;}

.styld-select {
	width: 140px;
   height: 34px;
   overflow: hidden;
   background: url(/style/images/new_arrow.png) no-repeat 95% #fff;
   border: 1px solid #c4c3c3;
   -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pc_table_product {
	width: 670px;
	padding-right: 20px;
}

#cart {
	margin-top: 20px;
}

#databaseTools {
	width: 250px;
	float: right;
	font-size: 12px;
	border-left: 0;
	min-height: 250px;
	padding-left: 20px;
}

#databaseTools .pc_overall_title_big {
	display: block;
	text-align: left;
	margin-bottom: 25px;
}

#passwordReset {
	display: none;
}

#prodSearchForm {
	margin: 0 0 10px 0;
}
#prodSearchForm input[type="submit"] {
  height: auto !important;
    line-height: 20px !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left !important;
    width: 100% !important;
      background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #000000 !important;
}
.findLbl {
	margin-bottom: 0 !important;
}
.newsItem {
  background: rgba(0, 0, 0, 0) url("/style/images/bullet_1.png") no-repeat scroll 0 24px;
  cursor: pointer;
  padding-left: 18px;
  padding-top: 20px;
  font-size: 14px;
}


#searchBox {
  position: absolute;
  right: 0px;
  top: -45px;
}

#patients #searchBox {
	/*display: none;*/
}

#searchBox .searchInput,
#searchBox .patientSearchInput {
	width: 185px;
	height: auto;
	padding: 6px;
	background: #00457c;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0;
	margin: 0;
	position: absolute;
	top: 0;
	right: 40px;
	color: #fff;
	line-height: normal;
	font-size: 14px;
	font-family: arial;
}

#searchBox .searchInput {
	width: 178px;
}

#searchBox .patientSearchInput {
	width: 185px;
}

.patientSearchInput {
	/*width: 150px;
	height: 15px;
	padding: 5px;
	background: #3b3939;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	margin: 0;
	color: #939191;*/
	width: 235px;
	height: 31px;
	padding: 0;
	padding-left: 5px;
	margin: 0;
	border: 0;
	line-height: 31px;
	background: transparent url(/style/images/search_input_new2.png) no-repeat;
}

#searchBox .searchSubmit {
	width: 37px;
	height: 28px;
	background: transparent url(/style/images/db_search.png) no-repeat;
	border: 0;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.standard input[type="text"], .standard input[type="password"] , .standard select{
  background: #f2f2f2 none repeat scroll 0 0;
    border-radius: 0;
    margin: 0 20px 0 0;
    border: 1px solid #cccccc;
    height: 30px;
    margin-bottom: 10px !important;
    padding: 5px;
    width: 24em !important;
}
.standard input[type="submit"] ,
.standard input[type="button"] {
	height: 42px;
	cursor: pointer;
	width: 65px;
	border-radius: 0;
}
.standard input[type="submit"]:hover ,
.standard input[type="button"]:hover {
	background: #00457c;
	color: #ffffff;
}
.standard select{
	width: 15.6em;
}
.patientSearchSubmit {
	
	/*width: 37px;
	height: 25px;
	background: transparent url(/style/images/db_search.png) no-repeat;
	border: 0;
	margin: 0;
	position: relative;
	top: 2px;*/

	background: #5290b9 url(/style/images/argon.png) no-repeat top right;
	width: 75px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	border: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 5px;
	padding: 0 !important;

}

#visitorBox {
	width: 120px;
	height: 25px;
	padding-top: 20px;
	padding-left: 23px;
	background: transparent url(/style/images/login_background.png) no-repeat;
	position: absolute;
	top: 0px;
	left: -751px;
	color: #c2c2c2;
	font-size: 12px;
	text-align: center;
	font-style: normal;
	z-index: 1000;
	display: none;
}

#visitorBox.visitorBoxLoggedIn {
	top:59px;
}

#loginBox {
	width: 230px;
	height: 136px;
	padding-top: 0px;
	padding-left: 0px;
	background: none;
	position: absolute;
	top: -191px;
	right: 0px;
	z-index: 1000;
	color: #c2c2c2;
	font-size: 11px;
	font-style: italic;

}
#loginBox #userBox {
	background: #00457c none repeat scroll 0 0;
    color: #ffffff;
    padding: 15px;
}

#loginBox #userBox a, #loginBox #userBox label {
	color: #fff;
}
#loginBox #userBox .shopCart {
    right: 56px !important;
    top: 37px !important;
    width: 29px;
}

	#loginBox.patients {
		background: none;
	}

		#loginBox.patients form {
			display: none;
		}

.loginInput {
	padding: 5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 0;
	color: #ffffff;
	background: #00457c;
	font-family: arial;
}

input.loginSubmit {
	border: 0;
	background: transparent;
	padding: 0;
	margin: 0;
	color: #000;
	padding-left: 10px;
	font-weight: bold;
	padding-top: 2px;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
}

#startBoxes {
	position: absolute;
	top: -114px;
	left: 30px;
	z-index: 8;
}

.startBox {
	background: transparent url(/style/images/star.png) no-repeat;
	float: left;
	width: 218px;
	height: 69px;
	padding-top: 50px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
}

.startBox .header {
	padding-bottom: 5px;
	display: block;
	font-size: 15px;
}

.iSel {
	display: none;
	position: absolute;
	margin-top: -40px;
	margin-left: -65px;
	z-index: 9;
	font-size: 11px;
	background: #eee;
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 3px;
	width: 180px;
	text-align: center;
}

.iDocs {
	position: relative;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; font-size: 10px; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #ddd; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }

.storeSubLink {
	display: block;
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #000;
}

#speedOrder th {
	text-align: left;
	padding-bottom: 10px;
}

#speedOrder {
    font-size: 11px;
}

.speedOrderItem,
.speedOrderQuantity,
.speedOrderComment,
.patchTestFormSearch {
	font-family: Verdana;
	font-size: 11px;
	padding: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #ccc;
	width: 60px;
}

.speedOrderComment {
    width: 100%;
}

.speedOrderQuantity {
	width: 37px;
}

.patchTestFormSearch {
	width: 200px;
}

.itemPrice, .itemTotal {
	text-align: right;
}

.shopCart {
	background: transparent url(/style/images/shopCart.png) no-repeat;
	border: 0;
	padding: 0;
	margin: 0;
	width: 36px;
	height: 23px;
	cursor: pointer;
}

#userBox .shopCart {
	background: transparent url(/style/images/shopCart_new.png) no-repeat;
	width: 32px;
	 right: 45px !important;
    top: 33px !important;
    width: 29px;
	height: 32px;
}

.products.list .product .shopCart {
	background: transparent url(/style/images/shopCart_new.png) no-repeat;
	width: 32px;
	height: 32px;
}	
.products.list .product .shopQuant {
	background: none;
	height: 30px !important;
	width: 32px !important;
}

.shopCartSmall {
	background: transparent url(/style/images/shopCartSmall.png) no-repeat;
	border: 0;
	padding: 0;
	margin: 0;
	width: 25px;
	height: 16px;
	cursor: pointer;
}
.responsiveProduckt .tools .shopQuant {
	background: none;
	height: 30px !important;
	width: 32px !important;
}
.responsiveProduckt .tools .shopCart {
	background: transparent url(/style/images/shopCart_new.png) no-repeat;
	width: 32px;
	height: 32px;
}

.nonsellable {
	opacity:0.5;
}

#speedOrder .currency {
	text-align: right;
}

#patchRecordTestForm input[type="text"] {
	width: 328px;
	border: 0;
	border-bottom: 1px dashed #666;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 5px;
	background: transparent;
}
#patchRecordTestForm table tr td select {
	background: #f1f1f1 none repeat scroll 0 0;
    border: 1px solid #cacaca;
    height: 26px;
    border-radius: 4px;
    width: 94px;
}

#patchRecordTestForm input[type="text"]:focus {outline:none;}

#searchres {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#searchres h3 {
	font-size:16px;
	margin-bottom:10px;
}
#searchres a {
	text-decoration:none;
	padding: 5px;
	display: block;
}
#searchres a:hover {
	background: #ddd;
}
#searchres a span.title {
	font-size:14px;
	display: inline-block;
	width: 200px;
}
#searchres a span.txt {
	color:#999;
}

#userBox {
	padding-top: 5px;
	font-size: 12px;
	font-style: normal;
	line-height: 180%;
	position: relative;
}
#userBox > div > *:last-child:before
{
	content: "|";
	margin: 0 5px;
	text-decoration: none !important;
}
#userBox a {
	color: #eee;
}

#loginBox.loggedIn {
	top: -250px;
	padding-top: 65px;
}

#patchRecordTestForm .odd {
	background: #eee;
}

#distCountries {
	width: 310px;
	float: left;
	/*border-right: 1px solid #ccc;
	margin-right: 20px;
	*/
}

#distInfo {
	width: 500px;	
	line-height: 170%;
	border-left: 1px solid #ccc;
	padding-left: 14px;
	float: left;
}

#distInfo .distHeader {
	display: inline-block;
	width: 150px;
	font-weight: bold;
}

/* PRIS ÄR OSYNLIGT */

#summaFinal,
.checkoutLinePrice,
.showProductPrice,
.speedOrderPrice,
.speedOrderTotal {
	display: none;
}


.argon_button {
	/*background: #5290b9 url(/style/images/argon.png) no-repeat top right;*/
	border: 0px solid #000 !important;
	color: #000;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	border: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-bottom: 5px;
	padding: 0 8px;
	display: inline-block;
}

.news.menu 
{
	margin-top: 55px !important;
}
.news.menu .textArea a i
{
	color: #5698c3;
}
.news.menu .textArea a:hover
{
	background: #b3b5b4;
}
.news.menu .textArea a
{
	display: block;
	padding: 2%;
	margin-bottom: 10px;
	background: #eee;
	border-radius: 5px;
}

.responsiveProduckt
{
	font-size: 0;
}

.col.image a
{
	display: block;
}
.col.image a img
{
	width: 100%;
}
.col
{
	display: inline-block;
	vertical-align: top;
	position: relative;
	box-sizing: border-box !important;
}
.col.span_3 {
    width: 24%;
}
.col.span_1 {
    width: 8%;
}
.col.span_2
{
	width: 25%;
}
.col.span_4
{
	width: 33% !important;
	margin-top: 0;
	margin-left: 2% !important;
}
.col.span_6
{
	width: 72%;
	margin-left: 3%
}
.col.span_6 .span_2
{
	width: 31%;
	margin-left: 2%
}
.col.span_6 .span_3
{
	width: 49%;
	margin-left: 2%;
}
.col.span_2,
.text
{
	font-size: 14px !important;
	line-height: 1.6;
    margin-bottom: 20px;
}
.col.span_2, .text span {
	font-size: 14px !important;
}
.text span strong {
	font-size: 14px !important;
}
	.text ul
	{
		padding:15px;
	}
	.text h2 {
		display: block;
	}
.col.span_8
{
	width: 63% !important;
	float: none !important;
}

.col.article
{
	overflow: hidden;
	margin-right:2% !important;
}
.col.article iframe
{
	max-width: 100%;
}
.col.article > p
{
	font-size: 12px;
}
.col:first-of-type
{
	margin-left: 0 !important;
}
.col.left
{
	text-align: left;
}
.col.right
{
	text-align: right;
}

.responsiveProduckt .header
{
	color: #053b66;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.responsiveProduckt .text h2
{
	font-weight: bold;
}
.responsiveProduckt .data
{
	margin-bottom: 10px;
}
.responsiveProduckt .data strong
{
	display: block;
}
.responsiveProduckt .data .col.span_2
{
	font-size: 12px;
	line-height: 1.8;
	margin-bottom: 20px;
}

.textArea.formTable
{
	width: 100%;
}
.textArea.formTable td
{
	padding-bottom: 20px;
}
.textArea.formTable td input,
.textArea.formTable td textarea,
.textArea.formTable td select
{
	background: #f2f2f2;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #d9d5d3;
	padding: 4px;
	box-sizing: border-box;
}
.textArea.formTable td input[type=password],
.textArea.formTable td input[type=text],
.textArea.formTable td select
{
	width: 50%;
}
.textArea.formTable td textarea
{
	width: 100%;
	height: 200px;
	min-height: 200px;
}

.textArea.formTable .formText
{
	width: 30%;
	padding-right: 20px;
}

#loginBox label {
  color: #000000;
  font-family: arial;
  font-size: 13px;
  font-style: normal;
  width: 100%;
}

#loginBox a, #loginBox label {
  color: #000000;
  display: inline-block;
  font-size: 13px;
}

.col.article iframe,
.col.article img
{
	max-width: 100%;
}
.col.article img
{
	height: auto !important;
}
.col.article table {
	width: 100% !important;
	border-collapse: collapse !important;
}

.mobile-only {
	display: none;
}

#visitBg {
	width: 100%;
	height:100%;
	position: fixed;
	background-color: #000;
	opacity: 0.5;
	z-index: 10000;
}

#visitChoose {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	height: 283px;
	margin-left: -300px;
	margin-top: -141px;
	width: 600px;
	z-index: 10001;
	background: #fff;
	padding-bottom: 20px;
	padding-top: 15px;
	border-radius: 10px;
	box-shadow: 0 0 80px 0 rgba(0,0,0,0.4);
}

	#visitChoose img,
	#visitChoose .row {
		margin-top: 1.2em;
	}
	
	#visitChoose .col {
		width: 40%;
	}
	
		#visitChoose .col .text {
			font-size: 12px;
			line-height: 1.4em;
			color: #4D4D4D;
			margin-top: 1.1em;
		}

	#visitChoose .button {
		/*background-color: #4890ba;*/
		background: #5290b9 url(/style/images/argon2.png) no-repeat bottom right;
		padding: 0.7em;
		margin: 0.2em;
		color: #fff;
		font-size: 1.3em;
		cursor: pointer;
	}

.key-point {
	height: 42px;
    padding-bottom: 24px;
    width: 62px;
    display: inline-block;
	background: url(/style/images/key-icon.jpg) no-repeat center center;
	background-size: 100%;
	cursor: pointer;
	display: none;
}	
.form-show-hide {
  display: block;
}



#databaseTools span.pc_overall_title_big.shopTitle {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 10px solid #00457c;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    font-weight: bold;
    color: #000000;
    display: block;
    font-family: "PalatinoLinotype-Roman";
    font-size: 20px;
    padding: 0 0 7px;
}
#slideMenu{
		display: none;
	}

@media ( min-width: 1024px ){

	#logotype img {
		/*max-width: 743px;*/
		max-width: 483px;
		margin-top: 25px;
	}

}

@media ( max-width: 1024px ) and ( min-width: 601px ) {

	#pageTop
	{
		height: auto !important;
	}
	
	#logotype
	{
		padding-bottom: 0;
	}
	#logotype a
	{
		display: block;
		font-size: 0;
	}
	#logotype a img
	{
		width: 100%;
		
	}
	
	.pageMiddle
	{
		width: 94%;
		padding: 10px 3% 0;
		background-image: none !important;
	}
	
	.menuWrapper
	{
		/* height: auto !important; */
	}
	.menuWrapper #cssmenu
	{
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}

	#visitorBox {
		right: 0;
		left: auto;
		background: #3a3a3a;
		padding-top: 16px;
		top:55px;
	}
	
	#loginBox
	{
		/* display: block; */
		display: none;
		width: 100%;
		height: auto;
		position: static;
		margin: 0;
		padding: 10px;
		background-image: none !important;
		background: #3a3a3a;
		box-sizing: border-box;
		font-size: 0;
	}
	#loginBox form
	{
		font-size: 12px;
	}
	#loginBox form input[type=text],
	#loginBox form input[type=password]
	{
		margin-right: 10px;
		margin-left: 5px;
	}
	#loginBox form label
	{
		width: auto;
	}
	
	#loginBox.loggedIn
	{
		padding-top: 10px;
	}
	#userBox
	{
		text-align: right;
	}
	#userBox > div
	{
		display: inline;
	}
	#userBox > div > *:last-child:before
	{
		content: "|";
		margin: 0 10px 0 0 !important;
	}
	#userBox > div > *
	{
		vertical-align: middle;
	}
	#userBox
	{
		font-size: 0;
	}
	#userBox > *
	{
		margin-right: 5px !important;
		vertical-align: middle;
		line-height: 20px;
	}
	#userBox span
	{
		padding: 5px;
		font-size: 14px;
	}
	#userBox a
	{
		display: inline-block;
		width: auto !important;
		margin-bottom: 0 !important;
	}
	#userBox input[type=button]
	{
		position: static !important;
		display: inline;
		width: 36px !important;
		border-radius: 4px;
		margin: 0 !important;
	}
	#userBox a
	{
		font-size: 14px;
		padding: 5px;
	}
	#userBox
	{
		line-height: 1 !important;
		background: #222;
		border-radius: 4px;
		padding: 4px 1%;
	}
	
	#searchBox
	{
		position: static;
		height: auto;
		width: 60%;
		margin: 0 auto 10px;
		font-size: 0;
	}
	#searchBox form
	{
		text-align: center;
	}
	
	#searchBox form input[type=submit]
	{
		margin-left: 2%;
		width: 17%;
		height: 44px;
		border: 1px solid #3a3a3a;		
		cursor: pointer;
		cursor: hand;
		background-color: #00457c;
    	background-position: center center;
	}
	#searchBox form input[type=text]
	{
		width: 70% !important;
		height: 44px !important;
		line-height: 44px;
		padding: 0 4%;
	}
	#searchBox form *
	{
		display: inline-block;
		float: none !important;
		position: static !important;
		vertical-align: middle;
	}

	#loginBox {
		background-color: #00467f;
	}
	#loginBox a, #loginBox label {
	  color: #ffffff;
	  display: inline-block;
	  font-size: 16px;
	}
	input.loginSubmit {
		color: #ffffff;  	
	  	font-size: 16px;	
	}

	#loginBox form input[type=text],
	#loginBox form input[type=password]
	{
		margin-right: 10px;
		margin-left: 5px;
		background: #ffffff;
		color: #000000;
	}
	#loginBox form label
	{
		width: auto;
		color: #ffffff;
		font-size: 16px;
	}
	#searchBox .searchInput {
		font-size: 20px;
	}
	#startBoxes {
		display: none;
	}

}

@media ( max-width: 1024px ) {
	#slideshowContainer
	{
		display: none;
	}

	.findLbl, .prodSearchInput{
		display: none !important;
	}
	
	#loginBox.patients {
		background: #3a3a3a;
	}
	#startBoxes
	{
		position: static;
	}
	#startBoxes .startBox
	{
		display: inline-block;
		float: none;
		width: 21%;
		margin: 2%;
		background: none;
		padding: 20px 0;
		border-radius: 4px;
		height: 69px;
		box-shadow: 0 2px 10px rgba( 0, 0, 0, 0.3 );
		background: #fff url(/style/images/mobile_box_background.png ) no-repeat bottom right;
		vertical-align: top;
	}
	.autocomplete-suggestions
	{
		position: absolute;
		width: 92% !important;
		left: 2% !important;
		right: 2% !important;
		max-height: 300px;
		z-index: 9999;
		font-size: 16px !important;
		padding: 2% !important;
		line-height: 1.6 !important;
	}
		

}

@media ( max-width: 1023px ) {
	#logotype {
		height: auto;
	}
	.textRubrik, .pc_overall_title_big {
		font-size: 40px
	}
	#startNews h2 {
		font-size: 30px;
	}
}
@media ( max-width: 980px ) {
	
    .contactInfo {
        padding: 20px !important;
        width: 100% !important;
    }
    .pageBottom {
	  padding-bottom: 10px;	  
	}

}

@media ( max-width: 800px ) {

	#cssmenu a
	{
		padding: 0 8px;
		font-size: 12px;
	}
}

@media ( max-width: 768px ) {

    .contactInfo .col {
        width: 45%;
        margin: 20px 2% !important;
        vertical-align: middle;
    }
    .contactInfo .image > a {
        width: 30% !important;
        margin: 0 auto;
    }
    #loginBox form input[type="text"], #loginBox form input[type="password"] {
    width: 15%;
    color: #000000;
}
}
@media ( max-width: 700px ) {
	#visitorBox {
		top: 55px;
	}
	
}

@media ( max-width: 600px ) {
	html {
		height: auto;
		position: relative;
	}
	#slideMenu {
		height: 100%;
		width: 260px;
	}
	#loginBox form input[type="text"], #loginBox form input[type="password"] {
    width: auto;
}
#startNews h2 {
    font-size: 30px;
}
	.form-show-hide {
	  background: #00467f;
	  left: 0;
	  margin: 0;
	  padding: 16px;
	  position: absolute;
	  right: 0;
	  z-index: 999999;
	  display: none;
	}
	.form-show-hide.show {
		display: block;
	}
	.key-point { 
		display: inline-block;
	}

	#startBoxes {
		display: none;
	}
	#myContent
	{
		display: none;
	}
	
	#distCountries
	{
		width: 100% !important;
		height: auto !important;
		border-right: none !important;
		margin-right: 0 !important;
		float: none !important; 
		margin-bottom: 20px;
	}
	#distCountries select
	{
		width: 100%;
		box-sizing: border-box;
		height: 40px;
		font-size: 18px;
		padding: 0 5px;
	}
	
	html
	{
		font-size: 16px;
	}
	
	.col,
	.col.span_8,
	.col.span_4
	{
		display: block;
		width: 100% !important;
		margin: 0 !important;
	}
	
	.col.article table
	{
		width: 100% !important;
	}

	.mobile-only {
		display: initial;
	}
	
	#pageTop
	{
		height: auto;
		border-bottom: 10px solid #00467f;
	}
	
	#logotype
	{
		padding-bottom: 0;
	}
	#logotype a
	{
		display: block;
		font-size: 0;
	}
	#pageTop .menuWrapper
	{
		display: none;
	}
	#logotype a img
	{
		width: 200%;
		margin: 0 46% 0 -54%;
	}
	#loginBox
	{
		/* display: block; */
		display: none;
		width: 100%;
		height: auto;
		position: static;
		margin: 0;
		padding: 10px;
		background-image: none !important;
		background: #ffffff;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		font-size: 0;
	}
	#loginBox > form,
	#userBox
	{
		display: inline-block;
		width: 78%;
		font-size: 15px;
	}
	#userBox > div
	{
		display: inline;
	}
	#userBox > div > *:last-child:before
	{
		content: "|";
		margin: 0 10px 0 0 !important;
	}
	#userBox > div > *
	{
		vertical-align: middle;
	}
	#loginBox #toggleLoginButton
	{
		height: 50px;
		display: block;
		font-size: 20px;
		text-align: center;
	}
	#loginBox label
	{
	}
	#loginBox a,
	#loginBox input
	{
		width: 100%;
		line-height: 20px;
		padding: 10px;
		font-size: 20px;
		box-sizing: border-box;
		margin-bottom: 5px;
		outline: none;
		border-radius: 4px;
		display: block;
		text-align: center;
	}
	#loginBox a,
	#loginBox input[type=submit]
	{
		background: #222;
		margin: 0 0 0 0;
		
	}
	#loginBox a
	{
		margin-top: 0;
		margin-bottom: 10px !important;
	}
	#loginBox.loggedIn
	{
		top: 0;
		padding-top: 20px !important;
	}
	
	#userBox
	{
		font-size: 0;
	}
	#userBox > *
	{
		margin-right: 5px !important;
		vertical-align: middle;
		line-height: 20px;
	}
	#userBox span
	{
		padding: 5px;
		font-size: 14px;
	}
	#userBox a
	{
		display: inline-block;
		width: auto !important;
		margin-bottom: 0 !important;
	}
	#userBox input[type=button]
	{
		position: static !important;
		display: inline;
		width: 36px !important;
		border-radius: 4px;
		margin: 0 !important;
	}
	#userBox a
	{
		font-size: 14px;
		padding: 5px;
	}
	#userBox
	{
		line-height: 1 !important;
		background: #222;
		border-radius: 4px;
		padding: 4px 1%;
	}
	
	#searchBox
	{
		width: 100%;
		padding: 10px;
		font-size: 0;
	}
	#searchBox,
	#searchBox input
	{
		position: static !important;
		box-sizing: border-box;
	}
	#searchBox input
	{
		display: inline-block;
		font-size: 20px;
		vertical-align: middle;
	}
	#searchBox input[type=text]
	{
		padding: 12px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		width: 80%;
		line-height: 20px;
		height: auto;
	}
	#searchBox input[type=submit]
	{
		margin-left: 2%;
		width: 17%;
		height: 44px;
		background-color: #00457c;
    	background-position: center center;
    	border: 1px solid #3a3a3a;
		cursor: pointer;
		cursor: hand;
	}
	
	#startNews h2
	{
		border-radius: 4px;
		/*font-size: 18px;*/
		line-height: 40px;
	}
	
	.news.article
	{
		margin-bottom: 30px !important;
	}
	.col.span_4.news
	{
	}
	.news.menu .textArea a
	{
		display: block;
		padding: 2%;
		margin-bottom: 10px;
		background: #eee;
		border-radius: 5px;
	}
	
	.contactInfo
	{
		padding: 5% !important;
		width: 90% !important;
		line-height: 1.8;
		font-size: 17px;
	}
	.contactInfo .col.image
	{
		text-align: center;
	}
	.contactInfo .col.image a
	{
		display: inline-block;
	}
	.contactInfo .col
	{
		margin-right: 0 !important;
		margin-bottom: 10px !important;
	}
	
	.pageMiddle
	{
		width: 92%;
		padding: 0;
		margin: 0 4%;
		background-image: none;
	}
	#slideshowContainer
	{
		display: none;
	}
	#startBoxes
	{
		position: static;
	}
	#startBoxes .startBox
	{
		display: inline-block;
		float: none;
		width: 46%;
		margin: 2%;
		background: none;
		padding: 20px 0;
		border-radius: 4px;
		height: 69px;
		box-shadow: 0 2px 10px rgba( 0, 0, 0, 0.3 );
		background: #fff url(/style/images/mobile_box_background.png ) no-repeat bottom right;
	}
	.article
	{
		font-size: 16px;
		line-height: 1.4;
	}
	.article img
	{
		max-width: 100%;
		height: auto !important;
	}
	.article iframe
	{
		max-width: 100%;
		margin: 10px 0;
	}	
	
	.tempLogin .placeholder
	{
		height: 150px;
	}
	.tempLogin
	{
		display: inline-block;
		width: 73%;
		background: black;
		box-sizing: border-box;
		height: auto;
		position: relative;
	}
	#loginBox form .slide
	{
		display: none;
	}
	#loginBox form input[type=text],
	#loginBox form input[type=password]
	{
		text-align: left;
	}
	
	.tempLogin .login form
	{
	}
	.tempLogin form input[type=submit]
	{
		box-sizing: border-box;
		width: 92%;
		margin: 10px 4%;
		height: 36px;
	}
	.tempLogin form input
	{
		display: block;
		width: 100%;
		height: 30px;
		margin-bottom: 10px;
	}

	.tempLogin .button
	{
		width: 100%;
		display: block;
		height: 54px;
		background: green;
		z-index: 5000;
	}
	
	#shop
	{
		width: 100% !important;
		float: none !important;
	}
	#databaseTools
	{
		width: 100% !important;
		height: auto !important;
		float: none !important;
		border: none !important;
		padding-left: 0 !important;
		text-align: left !important;
		margin-bottom: 20px;
	}
	#databaseTools .findLbl
	{
		margin-bottom: 0 !important;
	}
	#databaseTools .pc_overall_title_big.shopTitle
	{
		text-align: left !important; 
	}
	
	#databaseTools input[type=submit]
	{
		display: block !important;
		width: 100% !important;
	}
	
	.standard input[type=text],
	.standard input[type=password],
	.standard input[type=submit],
	.standard select
	{
		display: block;
		width: 100% !important;
		-webkit-appearance: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		box-sizing: border-box;
		padding: 0 5px;
		line-height: 26px;
	}
	
	.responsiveProduckt .tools *
	{
		float: none !important;
	}
	.responsiveProduckt .tools .col.span_3
	{
		width: 50% !important;
		display: inline-block !important;
	}
	
	.textArea.formTable td input[type=password],
	.textArea.formTable td input[type=text],
	.textArea.formTable td input[type=submit],
	.textArea.formTable td select,
	.textArea.formTable td textarea
	{
		width: 100% !important;
		height: auto !important;
		padding: 10px;
	}
	.textArea.formTable .formText
	{
		width: 40%;
		padding-right: 20px;
	}
	
	#speedOrder input[type=button]
	{
		margin-right: 20px !important;
	}
	#speedOrder
	{
		margin-bottom: 15px;
	}
	#speedOrderForm
	{
		margin-top: 20px;
		margin-bottom: 40px;
	}
	#visitChoose {
		height: auto;
		width: 100%;
		top: initial;
		margin-top: 0;
		left: initial;
		margin-left: 0;
	}
	#distInfo {
		float: none;
		width: 100% !important;
	}
	#distInfo .distHeader {
		display: block;
	}
	#loginBox a, #loginBox label {
	  color: #ffffff;
	  display: inline-block;
	  font-size: 18px;
	  margin-top: 7px;
	}
	#loginBox form input[type="text"],
	#loginBox form input[type="password"] {
	  background: #ffffff;
	  border-radius: 0;
	  text-align: left;
	}
	#loginBox a, #loginBox input[type="submit"] {
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	  clear: none;
	  color: #ffffff;
	  display: inline-block;
	  margin: 0 20px 0 0;
	  /*padding: 10px 0 0;*/
	  text-align: left;
	  width: auto;
	}

}
/*date 3-12-2014*/

#visitBg{
	top: 0;
}

@media (max-width:640px) {

    #visitChoose {
      height: auto;
      left: initial;
      margin: 10px;
      overflow: hidden;
      padding: 15px;
      position: relative;
      top: initial;
      width: auto;
    }

    .ui-tooltip {
        display: none !important;
    }

    .iSel {
        margin-top: -33px;
        margin-left: 30px;
    }

    .place-order {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .orderComments {
        width: 95% !important;
    }

    .col.image.smaller a img {
        max-height: 100px;
        width: auto;
    }
}
video {
  height: auto !important;
  left: 0 !important;
  outline: 0 none;
  position: absolute;
  top: 0;
  width: 100% !important;
}

.streck1 {
    background-color: #00457c;
    height: 10px;
    margin-top: 5px;
    width: 100%;
}

#slideshowContainer { overflow: hidden; max-height:380px; }
#slideshowContainer iframe {
	height: 540px;
	margin-top: -70px;
}